<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
$suc_id=limpiar($_POST['id']);
$suc_nombre=mb_strtoupper(limpiar($_POST['nombre']));
$suc_direccion=mb_strtoupper(limpiar($_POST['direccion']));
$direccion_envio=mb_strtoupper(limpiar($_POST['direccion_envio']));
$suc_telefono=limpiar($_POST['telefono']);
$suc_celular=limpiar($_POST['celular']);
$suc_correo=mb_strtoupper(limpiar($_POST['correo']));
$sql=mysqli_query($con,"UPDATE sucursal Set
                    suc_nombre='$suc_nombre',
                    suc_direccion='$suc_direccion',
                    suc_direccion_envio='$direccion_envio',
                    suc_telefono='$suc_telefono',
                    suc_celular='$suc_celular',
                    suc_correo='$suc_correo'
                    Where suc_id='$suc_id'") or die(mysqli_error($con)); 

echo '<div class="alert alert-success alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>Sucursal!</strong> Modificada correctamente.
</div>';
?>